*{margin:0;padding:0}.text-center{text-align:center}.main-wrapper{width:1280px;
margin:0 auto;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box}.content-wrapper{max-width:820px;
margin:2rem auto;
line-height:20px;
color:#fff;
font-family:inherit;
font-size:14px}.content-wrapper li,.content-wrapper p{font-family:Raleway,sans-serif;font-weight:300}.content-wrapper ul{list-style:none}.content-wrapper span{padding:2rem 0;word-spacing:5px;letter-spacing:1px;font-family:Raleway,sans-serif}.content-wrapper ul li:before{content:'•';
font-size:30px;margin-right:10px}.content-wrapper ul li{display:flex;margin:10px 0}.content-wrapper h6,.content-wrapper li,.content-wrapper p{word-spacing:5px;
letter-spacing:1px}.dark-bg{padding:4rem 0; margin-bottom:-3rem;
background-repeat:no-repeat;
background-size:cover;
min-height:100%}.logo{padding-top:2rem;
text-align:center}.d-flex{display:flex}.google-btn{border-top:3px solid #fff;padding:1rem 0 3rem;border-bottom:3px solid #fff;
margin:1rem 0}.google-btn h2{font-family:Raleway,sans-serif;
padding:2rem 0;
font-size:25px;
font-weight:500}.content-wrapper p:nth-child(2){padding:1rem 0 0;}@media(max-width:767px){.content-wrapper{max-width:90%}.content-wrapper .row{display:block}}

.title-thin {
    margin-top: 3rem;
}
.content-wrapper h6, .content-wrapper li, .content-wrapper p {
    word-spacing: 0!important;
}
.content-wrapper .row {
    padding: 0.5rem 0;
}
.google-btn a {
    margin: 0 1%;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.google-btn {
    display: flex;
    align-items: center;
    flex-direction: column;
}
    
@media (min-width: 768px){
	.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
	.google-btn {
    display: block;
}
}
@media(max-width:767px){
	.content-wrapper {
    padding: 0 15px;
}
	.main-wrapper {
    max-width: 100%;
    
}
	
	.google-btn a img {
    margin-bottom: 1rem;
}
	.logo img {
    max-width: 300px;
}
	.content-wrapper .row .col-md-6:last-child {
    margin-top: 2rem;
}
	
}

@media(max-width:1024px){
	.content-wrapper {
    padding: 0 15px;
}

.main-wrapper {
    width: 100%!important;
    padding: 0 15px;
}
	.col-md-6{max-width:100%!important;}
	.content-wrapper .row{display:block;}
	.content-wrapper .row .col-md-6:last-child {
    text-align: center;
    margin-top: 3rem;
}
.content-wrapper .row .col-md-6:last-child img {
    margin-left: 0 !important;
}

}

.grecaptcha-badge {
    display: none;
}

.content-wrapper ul li em ,
.content-wrapper ul li {
    line-height: 20px;
}

.content-wrapper .row .col-md-6:last-child img {
    margin-left: 1rem;
}